Bug 65007 - 2.2.4-2: samba.log (log names and pid files)
Summary: 2.2.4-2: samba.log (log names and pid files)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: samba   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-15 21:38 UTC by giulioo
Modified: 2016-10-10 14:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-28 12:09:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 65007 master MERGED virt: Make boolean values from boolean migration options 2016-10-05 08:28 UTC
oVirt gerrit 65108 ovirt-4.0 MERGED virt: Make boolean values from boolean migration options 2016-10-10 13:43 UTC
oVirt gerrit 65307 ovirt-4.0.5 MERGED virt: Make boolean values from boolean migration options 2016-10-11 11:54 UTC

Description giulioo 2002-05-15 21:38:33 UTC
Description of problem:
1)
logname patch is not applied (needs to be updated) and logs are named log.* and 
not *.log as expected by samba.log

2)
pid files are put into /var/run/samba/ and not in /var/cache/samba/ as expected 
by samba.log
use new --with-piddir option

Version-Release number of selected component (if applicable):
2.2.4-2

How reproducible:
Didn't try

Comment 1 Trond Eivind Glomsrxd 2002-06-04 22:45:48 UTC
Fixed in samba 2.2.4-4

Comment 2 Trond Eivind Glomsrxd 2002-06-04 23:00:18 UTC
(to specify: that's #2. #1 is open with another bugnumber)

Comment 3 giulioo 2002-08-28 12:09:02 UTC
spec file now uses --with-piddir=/var/run/samba, but logrotate searchs for pid
files in /var/run

Comment 4 Trond Eivind Glomsrxd 2002-08-28 15:53:14 UTC
Fixed in 2.2.5-10. I hope the pidfiles stay put now...


Note You need to log in before you can comment on or make changes to this bug.